[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TGetTempFileEvent

Function prototype for OnGetTempFile handler.

## Declaration

Source position: osutilsh.inc line 52

`type TGetTempFileEvent = function(`
`const Dir: String;`
`const Prefix: String`
`):String;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.